@import url("webfonts/HelveticaNeue_Light/stylesheet.css");
BODY 	{
	scrollbar-base-color: #000000;
	scrollbar-track-color: #000000;
	scrollbar-face-color: #000000;
	scrollbar-highlight-color: #5F5646;
	scrollbar-3dlight-color: #66777F;
	scrollbar-darkshadow-color: #5F5646;
	scrollbar-shadow-color: #66777F;
	scrollbar-arrow-color: #FFFFFF;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	border: #FFFFFF 0px solid;
	}




/* NON-MENU PAGE LINK CODE */

a:link		{
	color: #B98D63;
	text-decoration: none;
}

a:visited	{
	color: #B98D63;
	text-decoration: none;
}

a:active	{
	color: #B98D63;
	text-decoration: none;
}

a:hover		{ color: #FFFFFF; text-decoration: underline; }


.biglink 	{ FONT: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic; TEXT-DECORATION: none; }

.biglink:hover 	{ FONT: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic; TEXT-DECORATION: underline; }





/* THIS LINE CONTROLS THE FONT SIZE ON ALL PAGES */

TABLE		{
}

.title		{ COLOR: #FFFFFF; FONT: 17px arial, verdana, sans-serif; font-weight: bold; }

.subtitle	{ COLOR: #FFFFFF; FONT: 13px arial, verdana, sans-serif; font-weight: bold }

.smalltitle 	{ COLOR: #FFFFFF; FONT: 13px arial, verdana, sans-serif; font-weight: bold; }

.careertitle	{ COLOR: #669999; FONT: 14px arial, verdana, sans-serif; font-weight: bold; }

.date-font	{ COLOR: #FFFFFF; font: 11px arial, verdana, sans-serif; font-weight: bold; }

.formmargin	{ margin: 0px; }

.just 		{
	text-align: left;
}




/* PAGE HEIGHTS CODE */

.pageheight		{ height: 625px; }

/*.pageheight-home	{ height: 375px; }*/
.pageheight-home	{ height: 475px; }

.pageheight-gallery	{ height: 750px; }






/* LIST CODE - CLIENTS, CAREERS, AND SERVICES PAGES */

li 		{
	color: #9E8353;
	list-style-type: disc;
}
li span 	{ color: #B9B9B9; }






/* MAIN PAGE BANNER IMAGE BORDERS & HEADER BORDERS */

.ban-table		{
	border-top: #5F5646 0px solid;
	border-bottom: #5F5646 1px solid;
	height: 127px;
	width: 800px;
			}

.ban-width		{
	width: 800px;
	height: 127px;
}

/*.ban-end        	{ background-image: url("picts/background-images.jpg"); }*/
/*.ban-end        	{ background-image: url("picts/background_images_collage.jpg"); } */
/*.ban-end        	{ background-image: url("picts/background_images_single.jpg"); } */
.ban-end        	{ 
                 	 background-image: url("picts/ist2_3443280-xl-wind-farm-silhouett_LONG.jpg"); 
				  	 background-repeat: repeat-x;				
					}
				
.ban-end-home       { 
                  	background-image: url("picts/background_images_single_1.jpg"); 
				  	background-repeat: repeat-x;				
					} 

.imagerightborder	{ border-right: #000000 1px solid; }

.imagerightborder-home	{ border-right: #000000 1px solid; }



/* HEADER BORDERS */

.headerborder		{ border-bottom: #5F5646 1px solid; }




/* BOTTOM PAGE LINE */

.pagebars	{
	border-top: #5F5646 1px solid;
	border-bottom: #5F5646 1px solid;
	background-color: #000000;
	height: 20px;
	padding-bottom: 2px;
		}



/* PARAGRAPH SEPARATOR LINES */

.page-splits	{
		border: #5F5646 1px solid;
		background-color: #333333;
		color: #333333; height: 5px; width: 100%;
		}






/* OTHER IMAGE BORDERS */

.borders	{ border: #74747B 1px solid; }





/* HOMEPAGE LAYERED TEXT STYLES - shown on Graphic-LOGO-sample.htm */

#hometext 	{ position:absolute; visibility: visible; left: 162px; top: 110px; width:300px; z-index:5; padding:5px; }

.hometextlayer	{ COLOR: #FFFFFF; FONT: 11px arial, verdana, sans-serif; font-weight: bold; }

.hometexttitle	{ COLOR: #FFFFFF; FONT: 15px arial, verdana, sans-serif; font-weight: bold; }




/* CONTACT LAYERED TEXT STYLES */

#contacttext 		{ position:absolute; visibility: visible; left: 162px; top: 105px; width:500px; z-index:5; padding:5px;}

.contacttextlayer	{ COLOR: #FFFFFF; FONT: 12px arial, verdana, sans-serif; font-weight: bold; }

.phonetitle		{ COLOR: #FFFFFF; FONT: 13px verdana, arial, sans-serif; font-weight: bold; }





/* HOMEPAGE LEFT SHADED AREA */

.home-vert-splits	{
			/* border-right: #5F5646 1px solid; */
			/* background-color: #1F170D; */
			background-color: black;
			}

/* HOME PAGE BANNER IMAGE BORDERS & HEADER BORDERS */

.ban-table-home		{
			background-color: #000000;
			border-top: #5F5646 0px solid;
			border-bottom: #5F5646 1px solid;
	        /*background-image: url("picts/home-background.jpg");*/
			height: 300px;
			background-image: url("picts/ist2_661192-business-man-negotiating_500x300.jpg");
			background-repeat: repeat-x;
			}





/* RIGHT SIDEBAR CODE */



.sidebar-area		{
			border-left: #5F5646 1px solid;
			/* background-color: #1F170D; */
			background-color: black;
			width: 150px;
			}

.sidebar-pagewidth	{
			background-color: #1F170D;
			width: 150px;
			}

.sidetext		{
	COLOR: #B9B9B9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px;
}

.sidetitle		{ COLOR: #FFFFFF; FONT: 13px arial, verdana, sans-serif; font-weight: bold; }

.sideborders		{ border: #74747B 1px solid; }

.sidebar-table 		{
			COLOR: #B9B9B9;
			WIDTH: 135px;
			BORDER: #000000 0px solid;
			}

.sidebar-frame		{
			width: 150px;
			height: 600px;
			min-height: 550px;
			margin: 0px;
			padding: 0px;
			BORDER: #999999 0px solid;
			}






/* HIDE MENU AND ITEMS FOR PRINTING */


@media print {
.printhide 	{ display:none; }
.printhelp	{ width:600px; }
}
@media screen{
.printonly 	{ display:none; }
}







/* GALLERY CODE */

.galleryborder		{ border: #999999 1px solid; margin-bottom: 3px; }

.viewer-border	 	{ border: #999999 1px solid; }

.picturecomments 	{ COLOR: #999999; FONT: 10px verdana, arial, sans-serif; }

.picturetitle 		{ COLOR: #FFFFFF; FONT: 10px verdana, arial, sans-serif; font-weight: bold; }

#backbutton 		{
			position:absolute;
			visibility: visible;
			left: 15px;
			top: 116px;
			width:42px;
			height: 42px;
			z-index:5;
			padding: 0px;
			}




/* SMALL GALLERY MESSAGES */


.divstyle 	{ position:absolute;
		border: #000000 0px solid;
		width: 100px;
		top:0;
		left:0; }

.pstyletitle	{ position:absolute;
		border: #000000 1px solid;
		background:#FFFFE1;
		color:black;
		font-size:10px;
		padding: 3px;
		font-family:verdana, arial, sans-serif; }


.pstylebody 	{ position:absolute;
		background:#FFFFE1;
		color:black;
		font-size:10px;
		font-family:verdana, arial, sans-serif; }




/* GALLERY MENU CODE */


.button-gallery 	{
			background-color:#000000;
	        	background-image: url("picts/button-gallery.gif");
			FONT-FAMILY: arial, verdana, helvetica, sans-serif;
			color: #C2AE89;
			font-size: 11px;
			cursor:pointer;
			font-weight: bold;
			text-align: center;
			padding-left: 5px;
			padding-right: 5px;
			padding-top: 2px;
			padding-bottom: 2px;
			BORDER: #A39479 1px solid;
			}


.buttonon-gallery	{
			background-color:#333333;
	        	background-image: url("picts/buttonon-gallery.gif");
			FONT-FAMILY: arial, verdana, helvetica, sans-serif;
			color: #FFFFFF;
			font-size: 11px;
			cursor:pointer;
			font-weight: bold;
			text-align: center;
			padding-left: 5px;
			padding-right: 5px;
			padding-top: 2px;
			padding-bottom: 2px;
			BORDER: #FFFFFF 1px solid;
			}






/* CONTACT AND QUOTES FORM */

.button 		{
			background-color:#000000;
	        	background-image: url("picts/button.gif");
			FONT-FAMILY: arial, verdana, helvetica, sans-serif;
			color: #C2AE89;
			font-size: 11px;
			cursor:pointer;
			font-weight: bold;
			text-align: center;
			padding-left: 10px;
			padding-right: 10px;
			padding-top: 2px;
			padding-bottom: 2px;
			BORDER: #A39479 1px solid;
			}

.buttonon 		{
			background-color:#333333;
	        	background-image: url("picts/buttonon.gif");
			FONT-FAMILY: arial, verdana, helvetica, sans-serif;
			color: #FFFFFF;
			font-size: 11px;
			cursor:pointer;
			font-weight: bold;
			text-align: center;
			padding-left: 10px;
			padding-right: 10px;
			padding-top: 2px;
			padding-bottom: 2px;
			BORDER: #FFFFFF 1px solid;
			}


.shadeform	{
		FONT: 13px arial, verdana, sans-serif;
		COLOR: #000000;
		background-image: url("picts/shadeform.gif");
		background-color: #B6B6AF;
		text-align: left;
		WIDTH: 200PX;
		BORDER: #666666 1px solid;
		}


.dropdown 	{
		FONT: 11px verdana, arial, sans-serif;
		COLOR: #000000;
		background-color: #B6B6AF;
		WIDTH: 200PX;
		}


.textarea	{
		FONT: 13px arial, verdana, sans-serif;
		COLOR: #000000;
		background-image: url("picts/shadeform.gif");
		background-color: #B6B6AF;
		text-align: left;
		WIDTH: 250PX;
		HEIGHT: 125PX;
		BORDER: #666666 1px solid;
		}


.quoteform	{
		FONT: 13px arial, verdana, sans-serif;
		COLOR: #000000;
		background-image: url("picts/shadeform.gif");
		background-color: #B6B6AF;
		text-align: left;
		BORDER: #666666 1px solid;
		}


.dropquotes 	{
		FONT: 11px verdana, arial, sans-serif;
		background-color: #B6B6AF;
		COLOR: #000000;
		}


.quotechoice 	{ COLOR: #C2AE89; }










/* LINKS PAGE */

.searchterms 	{
		FONT: 12px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		background-color: #B6B6AF;
		COLOR: #000000;
		WIDTH: 125PX;
		HEIGHT: 20PX;
		BORDER: #000000 1px solid;
		}

.searchbutton 	{
		background-color:#2C343B;
	        background-image: url("picts/button-gallery.gif");
		FONT-FAMILY: arial, verdana, helvetica, sans-serif;
		color: #849CAC;
		font-size: 11px;
		cursor:pointer;
		font-weight: bold;
		text-align: center;
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 0px;
		padding-bottom: 0px;
		BORDER: #849CAC 1px solid;
		}






/* FOOTER CODE */

.footer			{
			height: 35px;
			padding: 5px 10px 5px 10px;
			}

.copyright		{ COLOR: #ACA9A5; FONT: 8px verdana, arial, sans-serif; font-weight: bold; }








/* START THE CODE FOR THE MENUS */


#menulocation 		{
	LEFT: 0px;
	WIDTH: 150px;
	POSITION: inherit;
	TOP: 101px;
	padding: 0px;
	white-space: nowrap;
	margin: 0px;
	float: left;
	height: 127px;
}

.menuwidth		{
	width: 150px;
	margin: 0px;
	padding: 0px;
	height: 5em;
}


.menu-background	{
			background-color: #000000;
			border-right: #5F5646 1px solid;
			}

.menuseparator		{
	border: #554426 1px solid;
	background-color: #15191B;
	color: #15191B;
	height: 0.3em;
	width: 140px;
	padding: 0px;
	margin-top: 0.3em;
	margin-bottom: 0px;
			}

.menutrans   		{
			filter:alpha(opacity=100);-moz-opacity:1.00;opacity:1.00;
			border-bottom: #74747B 1px solid;
			}


.menu-bottomline	{ border-top: #74747B 0px solid; }


.menu		{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor: hand;
	font-weight: bold;
	text-decoration: none;
	width: 139px;
	text-indent: 7px;
	line-height: 18px;
	text-align: left;
	display: block;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 3px;
	margin-bottom: 1px;
	border-right: #74747B 0px solid;
	border-top: #74747B 0px solid;
		}


a.menu:link 	{ color: #B8B6B2; }

a.menu:visited 	{
	/* [disabled]color: #B8B6B2; */
}

a.menu:active 	{
	/* [disabled]color: #B8B6B2; */
}

a.menu:hover 	{
	color: #FFFFFF;
	background-color:#353230;
	text-decoration: none;
	border: thin solid #FFFFFF;
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 2px;
	margin-bottom: 0px;
	display: block;
		}





.pagebars tbody tr td a.menu {
	float: left;
	/* [disabled]margin-bottom: 2px; */
}
.current {
	color: #FFFFFF;
	background-color: #353230;
	
}
#cellebrite {
	padding: 0px;
	height: 43px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
}
.video {
	padding: 0px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 314px;
	width: 560px;
	border: 8px solid rgba(255,255,255,0.2);
}
#width {
	width: 700px;
}
.centered {
	text-align: center;
}

#contact {
	margin-top: 460%;
	/* [disabled]clear: both; */
	/* [disabled]float: left; */
	height: 40px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #5F5646;
	margin-bottom: 0px;
}
#video video {
	border: thin solid #5F5646;
}
#contact a {
	margin-top: 8px;
	margin-bottom: 10px;
}
.bot_menu {
	width: 150px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #5F5646;
	float: left;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	color: #9E8353;
}
#wrapper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #A2A2A2;
	padding: 0px;
	width: 952px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #5F5646;
	border-left-color: #5F5646;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #5F5646;
}
h3 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #9E8353;
}
.banner {
	margin: 0px;
	padding: 0px;
}
.ban-width img {
	display: block;
}
#menulocation ul {
	margin: 0px;
	padding: 0px;
	float: left;
}
.submenu {
	padding: 0px;
	display: none;
	background-color: #2F2C2B;
	height: 80px;
	width: 140px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	border: thin solid #443D32;
}

#menulocation ul li {
	list-style-position: outside;
	list-style-type: none;
	margin-top: 5px;
	display: block;
}

#menulocation ul li a {
	color: #B8B6B2;
	text-decoration: none;
}

#menulocation ul li:hover {
	background-color: #282524;
}#menulocation ul li a:hover {
	color: #FFFFFF;
}
.sidetext tr td h2 {
	margin-top: 0px;
	margin-bottom: 0px;
}
#cellebrite a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#links tr td a img {
	margin-right: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 100px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5f5646;
}
#logo {
	padding: 0px;
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#logo h1 {
	font-family: "HelveticaNeue Light", Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: lighter;
	text-transform: capitalize;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	float: left;
	letter-spacing: 2px;
}
#logo ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCC;
	display: inline;
	float: left;
	text-transform: capitalize;
	margin-right: 5px;
	border-right-style: none;
	padding-right: 5px;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#logo ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width: 100%;
	clear: both;
}
.left_image {
	padding: 0px;
	float: left;
	margin-top: 20px;
}
